.tweets-main{
    margin: 0 auto;
    text-align: center;
    width: 30%;
}

.tweets-header {
    margin: 20px 0;
}

.tweet-name{
    border: 1px solid #6b69f1;
    box-shadow: 2px 2px 2px 2px #eee;
    padding: 20px;
    margin-bottom: 15px;
}

.tweet-name-value{
    text-align: left;
    font-size: 1.2rem;
    font-weight: 500;
    color: #6b69f1;
}

.tweet-see{
    margin-top: 22px;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}

.tweet-name-details{
    display: flex;
    justify-content: space-between;
}